﻿.got {
  background-color: #000;
}

@media (min-width: 1200px) {
  .got-intro {
    padding: 40px 0;
    background-image: url(/components/feature/gameofthrones/assets/application/images/intro__bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }
}

.got-intro__title {
  position: relative;
  width: 100%;
  background-image: url(/components/feature/gameofthrones/assets/application/images/intro__bg-mob.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
@media (min-width: 768px) {
  .got-intro__title {
    background-image: url(/components/feature/gameofthrones/assets/application/images/intro__bg.jpg);
  }
}
@media (min-width: 1200px) {
  .got-intro__title {
    background: none;
  }
}

.got-intro__title::before {
  display: block;
  content: "";
  padding-bottom: 75%;
}
@media (min-width: 768px) {
  .got-intro__title::before {
    padding-bottom: 40%;
  }
}
@media (min-width: 1200px) {
  .got-intro__title::before {
    display: none;
  }
}

.got-intro__image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  z-index: 10;
}
@media (min-width: 768px) {
  .got-intro__image {
    width: 40%;
  }
}
@media (min-width: 1200px) {
  .got-intro__image {
    position: static;
    top: auto;
    left: auto;
    transform: none;
    width: 400px;
    margin: 0 auto;
  }
}

.got-intro__content {
  padding: 5px;
  text-align: center;
  color: #fff;
}
@media (min-width: 960px) {
  .got-intro__content {
    padding: 10px;
  }
}

.got-intro__copy {
  padding: 5px;
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6;
  text-transform: none;
  max-width: 768px;
  margin: 0 auto;
  font-style: italic;
}
@media (min-width: 960px) {
  .got-intro__copy {
    padding: 10px;
  }
}
@media (min-width: 960px) {
  .got-intro__copy {
    font-size: 18px;
  }
}

.got-title {
  text-align: center;
}

.got-title__surtitle {
  font-family: "Lato", arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.14em;
  line-height: 1.2;
  text-transform: uppercase;
  color: #75510a;
}
@media (min-width: 960px) {
  .got-title__surtitle {
    font-size: 19px;
  }
}

.got-title__title {
  font-family: "Lato", arial, sans-serif;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 0.14em;
  line-height: 1.2;
  text-transform: uppercase;
  color: #000;
}
@media (min-width: 960px) {
  .got-title__title {
    font-size: 28px;
  }
}

.got-title__divider {
  display: block;
  position: relative;
  width: 100%;
  max-width: 300px;
  height: 1px;
  margin: 12px auto;
  background-color: #000;
}

.got-title__divider::before {
  display: block;
  position: absolute;
  top: -2px;
  left: 50%;
  width: 9px;
  height: 5px;
  margin-left: -4px;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  background-color: #fff;
  content: "";
  z-index: 1;
}

.got-title__divider::after {
  display: block;
  position: absolute;
  top: -2px;
  left: 50%;
  width: 5px;
  height: 5px;
  margin-left: -2px;
  border: 1px solid #000;
  background-color: #000;
  content: "";
  z-index: 2;
}

.got-nav {
  padding: 20px 0;
  background-color: #ece5df;
  border-top: 6px solid #75510a;
}
@media (min-width: 660px) {
  .got-nav {
    background-image: url(/components/feature/gameofthrones/assets/application/images/background__navigation.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }
}
@media (min-width: 768px) {
  .got-nav {
    padding: 40px 0;
    border-top: 12px solid #75510a;
  }
}

.got-nav__header {
  margin-bottom: 20px;
}

.got-nav__container {
  padding: 5px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  align-content: flex-stat;
  max-width: 1500px;
  margin: 0 auto;
}
@media (min-width: 960px) {
  .got-nav__container {
    padding: 10px;
  }
}

.got-nav__link {
  padding: 5px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 100%;
  -ms-grid-rows: auto auto 1fr auto;
  grid-template-columns: 100%;
  grid-template-rows: auto auto 1fr auto;
  width: 50%;
  text-align: center;
}
@media (min-width: 960px) {
  .got-nav__link {
    padding: 10px;
  }
}
@media (min-width: 450px) {
  .got-nav__link {
    width: 33.33333%;
  }
}
@media (min-width: 768px) {
  .got-nav__link {
    width: 20%;
  }
}
@media (min-width: 1200px) {
  .got-nav__link {
    width: 10%;
  }
}

.got-nav__item {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column-start: 1;
  grid-column-end: 2;
}

.got-nav__item--image {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row-start: 1;
  grid-row-end: 2;
  max-width: 125px;
  margin: 0 auto;
}

.got-nav__item--house {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row-start: 2;
  grid-row-end: 3;
  padding-top: 10px;
  font-family: "Lato", arial, sans-serif;
  font-size: 10px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1;
  text-transform: uppercase;
  color: #7a7a7a;
}

.got-nav__item--name {
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row-start: 3;
  grid-row-end: 4;
  padding-top: 8px;
  font-family: "Lato", arial, sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.11em;
  line-height: 1;
  text-transform: uppercase;
  color: #000;
}

.got-nav__item--button {
  font-family: "Lato", arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.02em;
  line-height: 1.5;
  text-transform: none;
  -ms-grid-row: 4;
  -ms-grid-row-span: 1;
  grid-row-start: 4;
  grid-row-end: 5;
  margin-top: 10px;
  padding: 8px 0;
  background-color: #FF7010;
  text-transform: uppercase;
  color: #fff;
}

.got-nav__link:hover .got-nav__item--button {
  background-color: rgb(220, 88.3682008368, 0);
}

.got-nav__cta {
  padding: 10px 0;
  padding-bottom: 0 !important;
  text-align: center;
}
@media (min-width: 960px) {
  .got-nav__cta {
    padding: 20px 0;
  }
}

.got-list__item {
  border-top: 6px solid #75510a;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}
@media (min-width: 768px) {
  .got-list__item {
    padding: 40px 20px;
    border-top: 12px solid #75510a;
  }
}

.got-product {
  text-align: center;
  max-width: 1200px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .got-product {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 50% 50%;
    -ms-grid-rows: auto;
    grid-template-columns: 50% 50%;
    grid-template-rows: auto;
    justify-items: stretch;
    align-items: center;
  }
}

@media (min-width: 768px) {
  .got-product__column {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row-start: 1;
    grid-row-end: 2;
  }
}

.got-product__column--content {
  padding: 10px;
  background-color: #fff;
}
@media (min-width: 960px) {
  .got-product__column--content {
    padding: 20px;
  }
}
@media (min-width: 768px) {
  .got-product__column--content {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}

@media (min-width: 768px) {
  .got-product--right .got-product__column--content {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
  }
}

.got-product__column--image {
  padding: 0 10px;
  display: none;
}
@media (min-width: 960px) {
  .got-product__column--image {
    padding: 0 20px;
  }
}
@media (min-width: 768px) {
  .got-product__column--image {
    display: block;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
  }
}

@media (min-width: 768px) {
  .got-product--right .got-product__column--image {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}

@media (min-width: 768px) {
  .got-product__header-image {
    display: none;
  }
}

.got-product__presentation {
  max-width: 180px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .got-product__presentation {
    max-width: 250px;
  }
}

.got-product__meta {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6;
  text-transform: none;
  margin-top: 15px;
  color: #000;
}
@media (min-width: 960px) {
  .got-product__meta {
    font-size: 18px;
  }
}

.got-product__price {
  font-family: "Lato", arial, sans-serif;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 0.14em;
  line-height: 1.2;
  text-transform: uppercase;
  margin-top: 15px;
  letter-spacing: normal;
  color: #000;
}
@media (min-width: 960px) {
  .got-product__price {
    font-size: 28px;
  }
}

.got-product__unit-price {
  font-family: "Lato", arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.02em;
  line-height: 1.5;
  text-transform: none;
  letter-spacing: normal;
}

.got-product__description {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6;
  text-transform: none;
  margin-top: 15px;
  font-style: italic;
  color: #000;
}
@media (min-width: 960px) {
  .got-product__description {
    font-size: 18px;
  }
}

.got-product__button {
  margin-top: 15px;
}

.got-button {
  font-family: "Lato", arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.02em;
  line-height: 1.5;
  text-transform: none;
  display: inline-block;
  padding: 10px 20px;
  background-color: #FF7010;
  text-transform: uppercase;
  color: #fff;
}

.got-button--bravo {
  background-color: #BBAC78;
}

.got-button:hover {
  background-color: rgb(220, 88.3682008368, 0);
}

.got-button--bravo:hover {
  background-color: rgb(169.9162561576, 151.1477832512, 86.0837438424);
}

.got-product__image {
  max-width: 300px;
  margin: 0 auto;
}
